Bug 1475208 (CVE-2017-5105)

Summary: CVE-2017-5105 chromium-browser: url spoofing in omnibox
Product: [Other] Security Response Reporter: Adam Mariš <amaris>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Chrome 60.0.3112.78 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-06-08 03:18:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1475216, 1475220, 1475221    
Bug Blocks: 1475215    

Description Adam Mariš 2017-07-26 08:05:22 UTC
An url spoofing flaw was found in the OmniBox component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=729979

External References:

https://chromereleases.googleblog.com/2017/07/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2017-07-26 08:13:51 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1475216]

Comment 3 errata-xmlrpc 2017-07-31 14:34:10 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:1833 https://access.redhat.com/errata/RHSA-2017:1833